import { Type, Base } from "igniteui-react-core/ES2015/type";
export declare class InteractivityFactoryManager extends Base {
    private static a;
    static register(): void;
    static $t: Type;
}
